<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia</title>

    <style>
        .miClase {
            border: 2px solid black;
        }


    </style>

    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">

</head>

<body>

    <div class="container">




        <!-- ssas -->
        <h1 style="color: darkmagenta;">Productos</h1>
        <p>Agrega o modifica productos</p>


        <div class="row">

            <div class="col-4">
                <form onsubmit="return false">
                    <label class="form-label" for="nombreInput">Nombre</label>
                    <input class="form-control" type="text" name="nombre" id="nombreInput">

                    <label class="form-label" for="idInput">ID</label>
                    <input class="form-control" type="number" name="id" id="idInput">

                    <label class="form-label" for="temperaturaInput">Temperatura</label>
                    <input class="form-control" type="number" name="temperatura" id="temperaturaInput">

                    <label class="form-label" for="valorBaseInput">Valor Base</label>
                    <input class="form-control" type="number" name="valorBase" id="valorBaseInput">

                    <div class="mt-3" style="display: flex; flex-direction: column; gap: 10px;">
                        <button onclick="crearProducto()" class="btn btn-dark" type="submit">Crear</button>
                        <button class="btn btn-primary" type="submit">Actualizar</button>
                        <button class="btn btn-primary" type="submit">Borrar</button>
                        <button class="btn btn-primary" type="submit">Consultar</button>
                    </div>

                </form>
            </div>
            <div class="col-5">
                <table class="table-bordered">
                    <tr>
                        <th>ID</th>
                        <th>Nombre</th>
                        <th>Temperatura</th>
                        <th>Valor Base</th>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Acetaminofen</td>
                        <td>15.0</td>
                        <td>1000</td>
                    </tr>
                    <tr>
                        <td>1</td>
                        <td>Antibiotico</td>
                        <td>17</td>
                        <td>3000</td>
                    </tr>
                </table>
            </div>
        </div>

    </div>

    <script src="index.js">
    </script>

</body>

</html>